Subject: Job | Tech Support Remote Screening
From: "Mohd.Amir" <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 14:40:00 +0530

Hi sir, my name is Mohd Amir. I belong to delhi. I have done 10+2 from CBSE board and I have done computer hardware networking administration from Ntech Yamuna vihar Delhi I have 4 year and 8 months work experience as a IT executive from cogenteservices Pvt Ltd

Reply by :
Mohd.Amir
IT Executive at Cogent E-Services
CTC : Rs. 2.0 | Location : Delhi
Keyskills : Networking,WDS,DHCP,IP Configuration,DNS,Troubleshooting,Windows Installer,Windows Installation,Outlook Configuration,Printer Support,Desktop Support,Installation,Remote Support,Desktop Engineering,XP,Windows,Network Support,Network Engineering

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.